@import 'https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&display=swap';
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
}

.activated1 {
  -webkit-transform: translate(0, 13px) rotate(-45deg);
          transform: translate(0, 13px) rotate(-45deg);
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
  margin: 0;
}

.activated2 {
  -webkit-transform: scale(0, 0);
          transform: scale(0, 0);
  opacity: 0;
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
}

.activated3 {
  -webkit-transform: translate(0, -19px) rotate(45deg);
          transform: translate(0, -19px) rotate(45deg);
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
}

@media screen and (max-width: 550px) {
  .activated1 {
    -webkit-transform: translate(0, 14px) rotate(-45deg);
            transform: translate(0, 14px) rotate(-45deg);
    -webkit-transition: 0.2s linear;
    transition: 0.2s linear;
    margin: 0;
  }
  .activated3 {
    -webkit-transform: translate(0, -14px) rotate(45deg);
            transform: translate(0, -14px) rotate(45deg);
    -webkit-transition: 0.2s linear;
    transition: 0.2s linear;
  }
}
.burger-menu__nav {
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 10px;
}
.burger-menu__nav .burger-menu__item {
  margin-top: 19px;
}
.burger-menu__nav .burger-menu__item .burger-menu__link {
  font-size: 20px;
  color: black;
}
.burger-menu__nav .burger-menu__item:first-child {
  margin-top: 40px;
}
.burger-menu__nav .burger-menu__link_button {
  background-color: #201F4A;
  padding: 10px 30px;
  color: white !important;
  border-radius: 30px;
}

.burger-menu__nav {
  text-align: center;
}

* {
  font-family: "Roboto", sans-serif;
}

.dnone {
  display: none;
}

.main {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
}

.footer {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 30px;
}

body {
  background-color: #F8F7F7;
}

header {
  font-size: 30px;
}

.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
}

.header {
  margin-top: 55px;
}
.header__wrapper {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr;
  -ms-grid-columns: 1fr minmax(auto, 300px) minmax(auto, 420px) minmax(auto, 720px) 1fr;
      grid-template: 1fr/1fr minmax(auto, 300px) minmax(auto, 420px) minmax(auto, 720px) 1fr;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin: 0 30px;
}
.header__title {
  -ms-grid-column: 2;
      grid-column-start: 2;
}
.header__title a img {
  -webkit-transition: 2s;
  transition: 2s;
}
.header__title a:hover img {
  -webkit-transition: 2s;
  transition: 2s;
  border-radius: 144px;
}
.header__navigation ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header__navigation ul li a {
  color: black;
  margin-left: 60px;
  font-weight: 300;
  -webkit-transition: border-bottom 0.7s;
  transition: border-bottom 0.7s;
}
.header__navigation ul li a:first-child {
  margin-left: 20px;
}
.header__navigation ul li a:hover {
  border-bottom: #201F4A 3px solid;
}
.header__registration {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}
.header__registration .regisration__link-border {
  background-color: #201F4A;
  padding: 13px 39px;
  color: white;
  border-radius: 144px;
  margin-bottom: -13px;
}
.header__registration a {
  color: black;
  font-weight: 300;
  margin-left: 61px;
}
.header__registration a:first-child {
  margin-left: 0;
}
.header__burger {
  z-index: 3;
  display: none;
}
.header__burger span {
  background-color: black;
  width: 55px;
  height: 6px;
  margin-top: 0;
  -webkit-transition: 0.4s linear;
  transition: 0.4s linear;
}
.header__burger .burger__span {
  margin-top: 10px;
}

@media screen and (max-width: 1244px) {
  .header__id {
    display: none !important;
  }
  .header__navigation {
    display: none;
  }
  .header__registration {
    display: none;
  }
  .header__burger {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-grid-column: 4;
        grid-column-start: 4;
  }
}
.vacanse-for-you {
  margin-top: 80px;
}
.vacanse-for-you__wrapper {
  margin: 0 30px;
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr;
  -ms-grid-columns: 1fr minmax(auto, 1440px) 1fr;
      grid-template: 1fr/1fr minmax(auto, 1440px) 1fr;
}
.vacanse-for-you__border-box {
  border-radius: 100px;
  background-color: #8CFB65;
  -ms-grid-column: 2;
      grid-column-start: 2;
  padding: 80px;
}
.vacanse-for-you__border-box h1 {
  font-size: 110px;
  font-weight: 800;
  margin-bottom: 90px;
}
.vacanse-for-you__border-box a {
  font-size: 35px;
  font-weight: 500;
  background-color: #201F4A;
  padding: 10px 95px;
  color: white;
  border-radius: 17px;
}

.main {
  margin-top: 50px;
}

.vacanses {
  margin-top: 40px;
}
.vacanses__wrapper {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr;
  -ms-grid-columns: 1fr minmax(auto, 1440px) 1fr;
      grid-template: 1fr/1fr minmax(auto, 1440px) 1fr;
  margin: 0 30px;
}
.vacanses__list {
  -ms-grid-column: 2;
      grid-column-start: 2;
}
.vacanses__list .list__item {
  border: 2px rgb(187, 187, 187) solid;
  border-radius: 15px;
  margin-bottom: 30px;
}
.vacanses__list .list__item .item__detail {
  margin-top: 20px;
}
.vacanses__list .list__item .item__phone {
  margin-top: 20px;
}
.vacanses__list .list__item .item-column {
  padding: 30px;
}
.vacanses__list .list__item .item-column .item__headding {
  color: #201F4A;
  font-size: 28px;
  font-weight: 600;
}
.vacanses__list .list__item .item-column .item__mini-info {
  font-weight: 100;
  margin-top: 10px;
  margin-bottom: 40px;
}
.vacanses__list .list__item .item-column .item__detail {
  color: white;
  background-color: #3495db;
  padding: 10px 35px;
  border-radius: 7px;
}
.vacanses__list .list__item .item-column .item__phone {
  background-color: #ebedf0;
  color: #081935;
  padding: 10px 45px;
  border-radius: 5px;
  margin-left: 30px;
}
.vacanses .box-for-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.vacanses__add {
  -ms-grid-column: 2;
      grid-column-start: 2;
  margin-bottom: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.vacanses__add a {
  background-color: #201F4A;
  color: white;
  padding: 10px 30px;
  border-radius: 30px;
  font-weight: 300;
  font-size: 30px;
}

.all-info-vacanse {
  margin-top: 80px;
}
.all-info-vacanse .vacanses__box {
  -ms-grid-column: 2;
      grid-column-start: 2;
  color: #201F4A;
}
.all-info-vacanse .vacanses__box .vacanse__headding {
  font-size: 35px;
  font-weight: 600;
}
.all-info-vacanse .vacanses__box .vacanse__mini-info {
  font-size: 20px;
  font-weight: 300;
  margin-top: 30px;
}
.all-info-vacanse .vacanses__box .vacanse__main-text {
  font-size: 15px;
  font-weight: 500;
  margin-top: 30px;
}

.popular-vacanses {
  padding: 30px 0;
  margin-top: 133px;
  background-color: #ECECEC;
}
.popular-vacanses__headding {
  -ms-grid-column: 2;
      grid-column-start: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  font-size: 97px;
  font-weight: 800;
}
.popular-vacanses__down-side {
  margin-top: 30px;
  display: -ms-grid;
  display: grid;
  grid-template: repeat(auto-fill, minmax(auto, 600px))/repeat(auto-fill, minmax(auto, 711px));
  grid-gap: 18px;
  -ms-grid-column: 2;
      grid-column-start: 2;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.popular-vacanses__down-side .down-side__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
}
.popular-vacanses__down-side .down-side__box img {
  width: 90%;
  height: 90%;
}
.popular-vacanses__down-side .down-side__box p {
  font-size: 55px;
  font-weight: 800;
}

.footer {
  padding: 20px 0;
  background-color: #2a3239;
}
.footer p {
  color: white;
}
.footer p:last-child {
  margin-top: 15px;
}
.footer__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  max-width: 1440px;
  padding: 10px 0;
  margin: 0 auto;
}

.header__id {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.header__id .header__logout {
  color: black;
  font-weight: 300;
  margin-left: 35px;
}
.header__id .header__user {
  font-weight: 300;
}

.vacanses-rabotadatel {
  margin-top: 25px;
}
.vacanses-rabotadatel .alert {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1440px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  padding: 0 10px;
}
.vacanses-rabotadatel .vacanses-rabotadatel__add {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.helptext {
  display: none;
}

.form__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 10px;
  text-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.form__wrapper h1 {
  font-size: 26px;
  font-weight: 600;
}
.form__wrapper form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-width: 500px;
  margin: 0 auto;
}
.form__wrapper form button {
  padding: 15px;
  background-color: #081935;
  color: white;
  margin-top: 30px;
}
.form__wrapper form label {
  margin-top: 10px;
  font-size: 16px;
}
.form__wrapper form input {
  padding: 12px;
  margin-top: 15px;
}

textarea {
  margin-top: 15px;
  padding: 12px;
}

.item__detail:hover {
  padding: 9px 34px !important;
  color: #3495db !important;
  background-color: white !important;
  border: 1px #3495db solid;
}

.install-app__wrapper {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 10px;
}

.header__user {
  border-right: 2px solid rgb(13, 37, 69);
  padding-right: 35px;
}

.install-app__left-box {
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.install-app__headding {
  font-size: 26px;
  font-weight: 800;
}

.install-app__text {
  font-size: 18px;
}

.install-app {
  margin-top: 30px;
}

.install-app__center-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.center-box__img {
  width: 70%;
}

.install-app__right-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.right-box__img {
  width: 80%;
}

.vacanses-rabotadatel__add {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 15px;
}

.vacanses__search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 25px;
}
.vacanses__search .search__input {
  min-width: 600px;
  padding: 14px;
}
.vacanses__search .search__label {
  display: none;
}
.vacanses__search .search__button {
  padding: 14px 14px;
}

.about {
  margin-top: 30px;
}

.about__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 1440px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  margin: 0 auto;
  padding: 0 30px;
}

.about__headding {
  font-size: 60px;
  font-weight: 800;
}

.about__text {
  font-size: 30px;
}

.vacanses__nav {
  margin-bottom: 20px;
}

.nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 3%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.nav__link {
  background-color: #3495db;
  color: #ECECEC;
  border: #3495db 1px solid;
  border-radius: 10px;
  padding: 8px 15px;
  font-size: 1.4rem;
}

.active__page {
  color: #3495db;
  font-size: 1.4rem;
}

.nav__link:hover {
  background-color: #ECECEC;
  color: #3495db;
}

.comments {
  margin-top: 100px;
}

@media screen and (min-width: 1024px) {
  footer p {
    font-size: 23px;
  }
}
@media screen and (max-width: 800px) {
  .about__headding {
    font-size: 40px;
  }
  .about__text {
    font-size: 20px;
  }
  .item__headding {
    font-size: 20px !important;
  }
  .search__input {
    min-width: 300px !important;
  }
  .form__wrapper form {
    min-width: 350px;
  }
  .vacanses__add a {
    font-size: 20px;
  }
  .popular-vacanses {
    margin-top: 60px;
  }
  .vacanse-for-you {
    margin-top: 40px;
  }
  .main {
    margin-top: 20px;
  }
  .vacanse-for-you__border-box h1 {
    font-size: 48px;
  }
  .popular-vacanses__headding p {
    font-size: 48px;
  }
  .vacanse-for-you__border-box a {
    font-size: 25px;
  }
  .popular-vacanses__down-side {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .popular-vacanses__down-side .down-side__box {
    margin-top: 10px;
  }
  .popular-vacanses__down-side .down-side__box img {
    width: 300px;
    height: 200px;
  }
  .popular-vacanses__down-side .down-side__box p {
    font-size: 22px !important;
  }
  .vacanse-for-you__border-box {
    padding: 60px;
  }
  .vacanse-for-you__title {
    margin-bottom: 50px !important;
  }
}
@media screen and (max-width: 550px) {
  .about__headding {
    font-size: 30px;
  }
  .about__text {
    font-size: 15px;
  }
  .search__input {
    min-width: 200px !important;
  }
  .form__wrapper form {
    min-width: 300px;
  }
  .form__wrapper form button {
    margin-top: 30px;
  }
  .form__wrapper form label {
    margin-top: 8px;
    font-size: 12px;
  }
  .form__wrapper form input {
    padding: 12px;
    margin-top: 12px;
  }
  .form__wrapper h1 {
    font-size: 19px;
    font-weight: 600;
  }
  .vacanses__add a {
    font-size: 13px;
  }
  .item__phone {
    padding: 10px 35px !important;
  }
  .item-column {
    padding: 20px !important;
  }
  .box-for-button {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
  }
  .item__phone {
    margin-left: 0 !important;
  }
  .logo {
    width: 200px;
  }
  .header__burger span {
    width: 40px;
    height: 4px;
  }
  .vacanse-for-you__border-box {
    padding: 40px;
    border-radius: 60px;
  }
  .vacanse-for-you__title {
    margin-bottom: 30px !important;
    font-size: 38px !important;
  }
  .vacanse-for-you__button {
    font-size: 18px !important;
    padding: 5px 40px !important;
  }
  .popular-vacanses__title {
    font-size: 38px !important;
  }
  .vacanse-for-you {
    margin-top: 30px;
  }
}
@media screen and (max-width: 600px) {
  .install-app__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media screen and (max-width: 400px) {
  .search__input {
    min-width: 100% !important;
  }
  .item-column {
    padding: 15px !important;
  }
  .install-app__center-box {
    margin-top: 10px;
  }
  .burger-menu__link {
    font-size: 15px !important;
  }
  .burger-menu__item:first-child {
    margin-top: 30px !important;
  }
  .popular-vacanses__title {
    font-size: 30px !important;
  }
  .down-side__box {
    margin-top: 10px;
  }
  .down-side__box img {
    width: 230px !important;
    height: 140px !important;
  }
  .popular-vacanses {
    margin-top: 30px;
  }
  .vacanse-for-you__border-box {
    padding: 20px;
    border-radius: 40px;
  }
  .vacanse-for-you__title {
    font-size: 27px !important;
  }
  .vacanse-for-you__button {
    padding: 5px 30px !important;
  }
  .popular-vacanses__down-side {
    margin-top: 15px;
  }
  .logo {
    width: 180px;
  }
  .header__burger span {
    width: 20px;
    height: 4px;
  }
}
@media print {
  header {
    display: none;
  }
  footer {
    display: none;
  }
  .vacanse-for-you {
    display: none;
  }
  * {
    margin: 0 !important;
    padding: 0 !important;
  }
}